body {
  height: 100%;
  background-image: url('../images/rebrand.png');
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  background-color: #eeeeee;
  font-family: Helvetica;
  font-size: 0.75em;
  font-weight: 400;
  line-height: 1.38;
  color: rgb(255, 255, 255);
}

.container-1 {
  position: absolute;
  top: 10px;
  left: 0;
  right: 0;
  z-index: 36;
  width: 1210px;
  height: 20px;
  margin-right: auto;
  margin-left: auto;
}

.container-2 {
  position: fixed;
  top: 10px;
  right: 14px;
  z-index: 22;
  width: 136px;
  height: 36px;
}

.container-3 {
  position: fixed;
  top: 20px;
  left: 0;
  right: 0;
  z-index: 17;
  width: 424px;
  height: 21px;
  margin-right: auto;
  margin-left: auto;
}

.container-4 {
  display: none;
  position: absolute;
  top: 383px;
  left: 999px;
  z-index: 41;
  width: 25px;
  height: 23px;
}

.container-5 {
  position: relative;
  float: left;
  clear: both;
  z-index: 12;
  width: 100%;
  margin-top: 124px;
  padding-bottom: 80px;
}

.element-1 {
  position: fixed;
  top: 58px;
  left: 0;
  z-index: 37;
  width: 100%;
  height: 39px;
  background-color: #000000;
}

.element-10 {
  width: 1027px;
  height: 415px;
  margin-top: 12px;
  margin-right: auto;
  margin-left: auto;
  background-image: none, url('../images/3576_56dda2a28d0da_thumb_0_888.png');
  background-repeat: repeat, no-repeat;
  background-size: auto auto, auto auto;
  background-position: left top, left top;
  background-attachment: scroll, scroll;
  background-color: rgb(255, 255, 255);
}

.element-11 {
  width: 1027px;
  height: 377px;
  margin-top: 12px;
  margin-right: auto;
  margin-left: auto;
  background-image: none, url('../images/4309_59db70f154629_thumb_0_888.png');
  background-repeat: repeat, no-repeat;
  background-size: auto auto, auto auto;
  background-position: left top, left top;
  background-attachment: scroll, scroll;
  background-color: rgb(255, 255, 255);
}

.element-12 {
  width: 1027px;
  height: 359px;
  margin-top: 12px;
  margin-right: auto;
  margin-left: auto;
  background-image: none, url('../images/4959_5c059b30e8889_thumb_0_888.png');
  background-repeat: repeat, no-repeat;
  background-size: auto auto, auto auto;
  background-position: left top, left top;
  background-attachment: scroll, scroll;
  background-color: rgb(255, 255, 255);
}

.element-13 {
  width: 1027px;
  height: 359px;
  margin-top: 12px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/depliantgaufre.jpg');
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: left top;
  background-color: rgb(255, 255, 255);
}

.element-14 {
  width: 1027px;
  height: 439px;
  margin-top: 12px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/depresto(2).jpg');
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: left top;
  background-color: rgb(255, 255, 255);
}

.element-2 {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 14;
  width: 100%;
  height: 58px;
  background-image: url('../images/0-a6a0e-648edfc5-orig_orig%5B1%5D.gif');
  background-size: auto auto;
  background-position: left top;
  background-color: #ec0676;
}

.element-3 {
  position: relative;
  float: left;
  clear: both;
  z-index: 2;
  width: 100%;
  height: 86px;
  background-color: rgb(255, 255, 255);
}

.element-4 {
  position: absolute;
  top: 18px;
  left: 0;
  z-index: 40;
  width: 25px;
  height: 5px;
  background-color: rgb(255, 255, 255);
}

.element-5 {
  position: absolute;
  top: 9px;
  left: 0;
  z-index: 39;
  width: 25px;
  height: 5px;
  background-color: rgb(255, 255, 255);
}

.element-6 {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 38;
  width: 25px;
  height: 5px;
  background-color: rgb(255, 255, 255);
}

.element-7 {
  width: 1027px;
  height: 440px;
  margin-right: auto;
  margin-left: auto;
  background-image: none, url('../images/Depliants%20copie.jpg');
  background-repeat: repeat, no-repeat;
  background-size: auto auto, auto auto;
  background-position: left top, left top;
  background-attachment: scroll, scroll;
  background-color: rgb(255, 255, 255);
}

.element-8 {
  width: 1027px;
  height: 403px;
  margin-top: 12px;
  margin-right: auto;
  margin-left: auto;
  background-image: none, url('../images/371_5c06a64f6b458_thumb_0_888.png');
  background-repeat: repeat, no-repeat;
  background-size: auto auto, auto auto;
  background-position: left top, left top;
  background-attachment: scroll, scroll;
  background-color: rgb(255, 255, 255);
}

.element-9 {
  width: 1027px;
  height: 361px;
  margin-top: 12px;
  margin-right: auto;
  margin-left: auto;
  background-image: none, url('../images/3105_5c06985ccdcbe_thumb_0_888.png');
  background-repeat: repeat, no-repeat;
  background-size: auto auto, auto auto;
  background-position: left top, left top;
  background-attachment: scroll, scroll;
  background-color: rgb(255, 255, 255);
}

.text-1 {
  position: fixed;
  top: 12px;
  left: 15px;
  z-index: 18;
  padding-left: 25px;
  background-image: url('../images/phone.png');
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: 0px 4px;
  font-size: 1em;
  line-height: 1.2;
  color: rgb(255, 255, 255);
}

.text-2 {
  position: absolute;
  top: 0;
  left: 54.9491450471%;
  z-index: 16;
  height: 21px;
  font-size: 1em;
  line-height: 1.7;
  letter-spacing: 2px;
  color: rgb(255, 255, 255);
}

.text-3 {
  position: absolute;
  top: 286px;
  left: 0;
  right: 0;
  z-index: 3;
  margin-right: auto;
  margin-left: auto;
  font-size: 2.5em;
  font-weight: 700;
  text-align: center;
  color: #ec0676;
}

.text-4 {
  position: absolute;
  top: 349px;
  left: 0;
  right: 0;
  z-index: 1;
  width: 1027px;
  min-height: 70px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 22px;
  padding-right: 22px;
  padding-bottom: 22px;
  padding-left: 22px;
  background-color: rgb(0, 0, 0);
  font-size: 1em;
  text-align: center;
  color: rgb(255, 255, 255);
}

.text-5 {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 13;
  width: 100%;
  min-height: 70px;
  padding-top: 22px;
  padding-right: 22px;
  padding-bottom: 22px;
  padding-left: 22px;
  background-color: rgb(0, 0, 0);
  font-size: 1em;
  text-align: center;
  color: rgb(255, 255, 255);
}

._button-1 {
  display: block;
  float: left;
  height: 20px;
  padding-right: 12px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-top-color: rgb(0, 0, 0);
  border-right-color: rgb(255, 255, 255);
  border-top-style: solid;
  border-right-style: solid;
  font-size: 1.167em;
  text-align: center;
  color: rgb(255, 255, 255);
}

._button-10,
._button-11,
._button-2,
._button-3,
._button-4,
._button-5,
._button-6,
._button-7,
._button-8,
._button-9 {
  display: block;
  float: left;
  height: 20px;
  padding-right: 11px;
  padding-left: 11px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-top-color: rgb(0, 0, 0);
  border-right-color: rgb(255, 255, 255);
  border-top-style: solid;
  border-right-style: solid;
  font-size: 1.167em;
  text-align: center;
  color: rgb(255, 255, 255);
}

._button-12 {
  display: block;
  float: left;
  height: 20px;
  padding-left: 11px;
  border-top-width: 1px;
  border-top-color: rgb(0, 0, 0);
  border-top-style: solid;
  font-size: 1.167em;
  text-align: center;
  color: rgb(255, 255, 255);
}

._button-13 {
  display: block;
  float: left;
  height: 20px;
  margin-left: 10px;
  padding-left: 11px;
  border-top-width: 1px;
  border-left-width: 1px;
  border-top-color: rgb(0, 0, 0);
  border-left-color: rgb(255, 255, 255);
  border-top-style: solid;
  border-left-style: solid;
  font-size: 1.167em;
  text-align: center;
  color: rgb(255, 255, 255);
}

._button-10:hover,
._button-11:hover,
._button-12:hover,
._button-13:hover,
._button-1:hover,
._button-2:hover,
._button-3:hover,
._button-4:hover,
._button-5:hover,
._button-6:hover,
._button-7:hover,
._button-8:hover,
._button-9:hover {
  color: #ec0676;
}

._button-14 {
  display: block;
  position: absolute;
  top: 0;
  left: 100px;
  z-index: 21;
  width: 35px;
  height: 35px;
  background-image: url('../images/Sans%20titre-1.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  font-size: 1.333em;
  text-align: center;
  color: rgb(0, 0, 0);
}

._button-15 {
  display: block;
  position: absolute;
  top: 0;
  left: 50px;
  z-index: 20;
  width: 35px;
  height: 35px;
  background-image: url('../images/tel.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  font-size: 1.333em;
  text-align: center;
  color: rgb(0, 0, 0);
}

._button-14:hover,
._button-15:hover {
  background-size: 95% auto;
}

._button-16 {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 19;
  width: 35px;
  height: 35px;
  background-image: url('../images/mail.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  font-size: 1.333em;
  text-align: center;
  color: rgb(0, 0, 0);
}

._button-16:hover {
  background-size: 95% auto;
  opacity: 1;
}

._button-17 {
  display: block;
  position: absolute;
  top: 0;
  left: -0.0479068397%;
  z-index: 15;
  width: 212px;
  height: 19px;
  background-image: url('../images/logo.png');
  background-size: auto auto;
  background-position: left top;
  font-size: 1.333em;
  text-align: center;
  color: rgb(0, 0, 0);
}

._button-17:hover {
  background-repeat: no-repeat;
  background-size: 95% auto;
  background-position: center center;
}

._button-18 {
  display: block;
  position: relative;
  float: left;
  z-index: 0;
  width: 100%;
  height: 166px;
  margin-top: 97px;
  background-image: url('../images/depliants(2).jpg');
  background-repeat: no-repeat;
  background-size: auto auto;
  background-position: center center;
  background-color: #eaeaea;
  font-size: 1.333em;
  text-align: center;
  color: rgb(0, 0, 0);
}

.text a {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: normal;
  font-weight: 700;
  text-transform: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.text a:hover {
  text-decoration: underline;
  color: #ec0676;
}

.text span {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: inherit;
  font-size: 1.333em;
  font-weight: inherit;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.text strong {
  border-top-width: 0;
  border-right-width: 0;
  border-bottom-width: 0;
  border-left-width: 0;
  border-top-color: transparent;
  border-right-color: transparent;
  border-bottom-color: transparent;
  border-left-color: transparent;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  background-color: transparent;
  font-family: inherit;
  font-style: normal;
  font-size: 1.167em;
  font-weight: 700;
  text-transform: inherit;
  text-decoration: inherit;
  letter-spacing: inherit;
  word-spacing: inherit;
  color: inherit;
  opacity: 1;
  word-break: normal;
  word-wrap: normal;
  white-space: normal;
}

.text-4 a {
  font-size: 1.25em;
  text-decoration: underline;
}

.text-5 a {
  font-size: inherit;
  text-decoration: inherit;
}

@media(max-width: 1130px) {
  body {
    height: 100%;
    background-image: none;
  }

  .container-1 {
    position: static;
    top: auto;
    width: 80%;
    height: auto;
    border-top-width: 1px;
  }

  .container-2 {
    display: none;
    position: absolute;
    left: 0;
    right: 0;
    width: 116px;
    height: 32px;
    margin-right: auto;
    margin-left: auto;
  }

  .container-3 {
    top: 15px;
    left: 0;
    right: 0;
    width: 190px;
    height: 19px;
    margin-right: auto;
    margin-left: auto;
  }

  .container-4 {
    display: block;
    position: fixed;
    top: 13px;
    left: 15px;
    width: 2.2123893805%;
  }

  .container-5 {
    position: relative;
    z-index: 12;
    margin-top: 10px;
  }

  .element-1 {
    display: none;
    position: relative;
    float: left;
    top: auto;
    left: auto;
    z-index: 37;
    height: auto;
    margin-top: 157px;
  }

  .element-10 {
    width: 300px;
    height: 321px;
    background-image: url('../images/3576_56dda2a28d0da_thumb_0_888_1.png'), url('../images/3576_56dda2a28d0da_thumb_0_888.png');
    background-repeat: no-repeat, no-repeat;
    background-size: 690px auto, 828px auto;
  }

  .element-11 {
    width: 300px;
    height: 341px;
    background-image: url('../images/4309_59db70f154629_thumb_0_888_1.png'), url('../images/4309_59db70f154629_thumb_0_888.png');
    background-repeat: no-repeat, no-repeat;
    background-size: 805px auto, 828px auto;
  }

  .element-12 {
    width: 300px;
    height: 317px;
    background-image: url('../images/4959_5c059b30e8889_thumb_0_888_1.png'), url('../images/4959_5c059b30e8889_thumb_0_888.png');
    background-repeat: no-repeat, no-repeat;
    background-size: 785px auto, 828px auto;
  }

  .element-13,
  .element-14 {
    width: 300px;
    height: 363px;
    background-size: 850px auto;
  }

  .element-2 {
    left: 0;
    right: 0;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
  }

  .element-3 {
    position: absolute;
    float: none;
    clear: none;
    top: 150px;
    left: 0;
    right: 0;
    height: 50px;
    margin-right: auto;
    margin-left: auto;
  }

  .element-7 {
    width: 300px;
    height: 312px;
    background-image: url('../images/Depliants%20copie_1.jpg'), url('../images/Depliants%20copie.jpg');
    background-repeat: no-repeat, no-repeat;
    background-size: 825px auto, 828px auto;
  }

  .element-8 {
    width: 300px;
    height: 339px;
    background-image: url('../images/371_5c06a64f6b458_thumb_0_888_1.png'), url('../images/371_5c06a64f6b458_thumb_0_888.png');
    background-repeat: no-repeat, no-repeat;
    background-size: 760px auto, 828px auto;
  }

  .element-9 {
    width: 300px;
    height: 300px;
    background-image: url('../images/3105_5c06985ccdcbe_thumb_0_888_1.png'), url('../images/3105_5c06985ccdcbe_thumb_0_888.png');
    background-repeat: no-repeat, no-repeat;
    background-size: 735px auto, 828px auto;
  }

  .text-1 {
    display: none;
    position: absolute;
  }

  .text-2 {
    display: none;
    top: 19px;
    left: 0;
    text-align: center;
  }

  .text-3 {
    top: 162px;
    left: 0;
    right: 0;
    margin-right: auto;
    margin-left: auto;
    font-size: 1.667em;
  }

  .text-4 {
    position: relative;
    float: left;
    top: auto;
    left: auto;
    right: auto;
    z-index: 1;
    width: 100%;
    margin-top: 200px;
    margin-right: 0;
    margin-left: 0;
    padding-top: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    padding-left: 25px;
  }

  .text-5 {
    min-height: 0;
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 0.75em;
  }

  ._button-1 {
    width: 100%;
    height: 40px;
    border-top-width: 0;
    border-right-width: 0;
    border-top-style: none;
    border-right-style: none;
  }

  ._button-10,
  ._button-11,
  ._button-2,
  ._button-3,
  ._button-4,
  ._button-5,
  ._button-6,
  ._button-7,
  ._button-8,
  ._button-9 {
    clear: both;
    width: 100%;
    height: 40px;
    border-right-width: 0;
    border-top-color: rgb(255, 255, 255);
    border-right-style: none;
  }

  ._button-12 {
    position: relative;
    clear: both;
    z-index: 34;
    width: 100%;
    height: 40px;
    border-top-color: rgb(255, 255, 255);
  }

  ._button-13 {
    position: relative;
    clear: both;
    z-index: 35;
    width: 100%;
    height: 40px;
    margin-top: -40px;
    margin-left: 0;
    border-top-color: rgb(255, 255, 255);
  }

  ._button-14,
  ._button-15,
  ._button-16 {
    width: 30px;
    height: 30px;
  }

  ._button-17 {
    left: 0;
    width: 187px;
    background-repeat: no-repeat;
    background-size: 150px auto;
    background-position: center center;
  }

  ._button-18 {
    position: absolute;
    float: none;
    top: 50px;
    left: 0;
    right: 0;
    height: 100px;
    margin-top: 0;
    margin-right: auto;
    margin-left: auto;
    background-size: cover;
  }
}